none
4.6.1 RRS feed

  • Question

  • can I use the 4.6.1 .net framework ?  Im just starting out learning how to use azure and am setting up a test project, I know 4.6 is available to use, but how about 4.6.1 ?
    Tuesday, April 5, 2016 12:52 PM

Answers